<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/spt/tsspt0920m000" xml:lang="en">
   <Header>
      <Title>Service Pack Upgrade of Serialized Items (tscfg200) (tsspt0920m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to update records with
		  actual location type, actual location, and last updated time for serialized
		  items.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="comp.f">
         <Header>
            <Title>Company</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="comp.t">
         <Header>
            <Title>Company</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="source.sp">
         <Header>
            <Title>Source Service Pack</Title>
         </Header>
         <FuncDesc>The source Service Pack from which you want to
		  upgrade.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="simulation">
         <Header>
            <Title>Simulation</Title>
         </Header>
         <FuncDesc>If you select the check box, the database is not updated and
		  error reports appear, if any. If you clear the check box, the database is
		  updated and committed, and reports appear, if any.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="simulation.size">
         <Header>
            <Title>Size Simulation</Title>
         </Header>
         <FuncDesc>If you select the Simulation check box, the test-/simulation
		  mode runs the upgrade without actualizing the transactions. In test-/simulation
		  mode, you can specify a simulation size, which represents the maximum number of
		  records processed by each upgrade program. A simulation size value of zero (0),
		  which is the default value, is considered infinite, and therefore all records
		  are processed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="upgrade.company">
         <Header>
            <Title>Company</Title>
         </Header>
         <FuncDesc>Displays the code of the companies part of the upgrade
		  process.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Process</Title>
         </Header>
         <FuncDesc>Starts the upgrade process.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>